@charset "UTF-8";
/********************************************************************************

common.css

********************************************************************************/
/*============================================================
 css変数
*============================================================*/
:root {
    /* jsで変動（変更不可） */
    --common-vh: 100vh;
    --common-vw: 100vw;
    --common-header-height: 0;
    --common-footer-height: 0;

    /* 必須余白 */
	--common-inner-padding: 20px;
	--common-inner-padding-wide: 20px;
	--common-inner-padding-narrow: 20px;

    /* サイト幅（デフォルト） */
    --common-inner-base-width: 1200px;
	--common-inner-max-width: calc(var(--common-inner-base-width) + (var(--common-inner-padding) * 2));

    /* サイト幅（幅広） */
	--common-inner-base-width-wide: 1400px;
	--common-inner-max-width-wide: calc(var(--common-inner-base-width-wide) + (var(--common-inner-padding-wide) * 2));

    /* サイト幅（幅狭） */
	--common-inner-base-width-narrow: 800px;
	--common-inner-max-width-narrow: calc(var(--common-inner-base-width-narrow) + (var(--common-inner-padding-narrow) * 2));

    /* 色 */
    --common-color-text: #000;           /* 基本テキスト色 */
    --common-color-main: #284866;           /* メイン色 */
    --common-color-background-base: #fff;       /* 背景色（htmlタグ用）*/
    --common-color-background-main: #F6F6F6;       /* 背景色（mainタグ用）*/
    --common-color-background1: #284866;       /* 背景色1 */
    --common-color-background2: #F6F6F6;       /* 背景色2 */
    --common-color-border: #D9D9D9;       /* 線色 */
    --common-color-accent: #284866;            /* アクセント色 */
    --common-color-attention: #FF451D;      /* 注意色 */
    --common-color-attention-bg: #FFF5F5;   /* 注意背景色 */
    --common-color-notice: #888888;      /* 注釈色 */
    --common-color-black: #000;
    --common-color-white: #fff;
    --common-color-dark-gray: #595959;
    --common-color-dark-gray2: #353434;

    /* フォントファミリー */
    --common-font-family: "Zen Kaku Gothic New", sans-serif;
    --common-font-family-mincho: "Zen Old Mincho", serif;
    --common-font-family-figtree
    : "Figtree", sans-serif;
    --common-font-family-poppins
    : "Poppins", sans-serif;

    /* 基本フォント設定 */
    --common-base-font-size: var(--rem16px);
    --common-base-line-height: 160%;

    /* 変動フォント設定 */
    --unit1240: calc(100vw / 1240);     /* 1240px基準 */

    /* フォーカス色 ※forWA */
    --common-color-focus-light: var(--common-color-black);
    --common-color-focus-dark: var(--common-color-white);
    --common-color-focus: var(--common-color-focus-light);  /* 通常 */
    --common-color-button-focus: #08B6B1;    /* ボタンフォーカス色 */

}

 /* remフォントサイズ ※forWA */
html {
    --rem10px: 0.625rem;
    --rem11px: 0.6875rem;
    --rem12px: 0.75rem;
    --rem14px: 0.875rem;
    --rem16px: 1rem;
    --rem18px: 1.125rem;
    --rem20px: 1.25rem;
    --rem22px: 1.375rem;
    --rem24px: 1.5rem;
    --rem26px: 1.625rem;
    --rem28px: 1.75rem;
    --rem30px: 1.875rem;
    --rem32px: 2rem;
    --rem34px: 2.125rem;
    --rem36px: 2.25rem;
    --rem38px: 2.375rem;
    --rem40px: 2.5rem;
    --rem42px: 2.625rem;
    --rem44px: 2.75rem;
    --rem46px: 2.875rem;
    --rem48px: 3rem;
    --rem50px: 3.125rem;
    --rem52px: 3.25rem;
    --rem54px: 3.375rem;
    --rem56px: 3.5rem;
    --rem58px: 3.625rem;
    --rem59px: 3.6875rem;
    --rem60px: 3.75rem;
    --rem62px: 3.875rem;
    --rem64px: 4rem;
    --rem120px: 7.5rem;
    /* --rempx: rem;
    --rempx: rem; */
}

/* サイト幅・余白（デフォルト） */
body {
    --inner-max-width: var(--common-inner-max-width);
    --inner-padding: var(--common-inner-padding);
}

/* サイト幅・余白（幅広） */
body #mainvisual,
body #breadcrumb {
    --inner-max-width: var(--common-inner-max-width-wide);
    --inner-padding: var(--common-inner-padding-wide);
}

/* サイト幅・余白（幅狭） ※フォーム関連、記事詳細（フリー投稿系） */
body#page-blog #main-contents > :not(#mainvisual) {
    --inner-max-width: var(--common-inner-max-width-narrow);
    --inner-padding: var(--common-inner-padding-narrow);
}


/* フォーカス色 指定 ※forWA
---------------------------------------- */
.bg-dark {
    --common-color-focus: var(--common-color-focus-dark);
}
.bg-light,
#indiv-header .sub-menu-list {
    --common-color-focus: var(--common-color-focus-light);
}

/*============================================================
 system
*============================================================*/
/* pc-sp display switch
---------------------------------------- */
.forPC {
    display: inherit;
}
.forSP {
    display: none;
}

/*============================================================
 format
*============================================================*/
/* ベース
---------------------------------------- */
html {
    display: block;
    background-color: var(--common-color-background-base);
    scrollbar-gutter: stable;
}
html:has(dialog[open]) {
    overflow: hidden;
    padding-right: calc(100vw - 100%);
}
body {
    width: 100%;
    font-family: var(--common-font-family);
    font-style: normal;
    font-weight: normal;
    font-size: var(---common-base-font-size);
    line-height: var(--common-base-line-height);
    color: var(--common-color-text);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 0 0 0;
}
*[data-font="mincho"] {
    font-family: var(--common-font-family-mincho); 
}
*[data-font="figtree"] {
    font-family: var(--common-font-family-figtree
    ); 
}
*[data-font="poppins"] {
    font-family: var(--common-font-family-poppins
    ); 
}
body.page-lower {
    padding-top: 178px;
}
@media screen and (max-width: 1239px) {
    /* SPヘッダー用 */
    body.page-lower {
        padding-top: 60px;
    }
}

/* レイアウト
---------------------------------------- */
#main-contents {
    width: 100%;
    padding: 150px 0;
    background-color: var(--common-color-background-main);
}
/* 2カラム */
.column2-layout {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
}
.column2-layout .column-contents {
    flex: 1;
}
.column2-layout .column-sidebar {
    width: 200px;
    position: sticky;
    top: calc(var(--common-header-height) + 40px);
    align-self: flex-start;
}

/* コンテンツ内
---------------------------------------- */
/* 余白基本設定 */
#main-contents {
    --section-space: 100px;
    --element-space: 40px;
}

/* セクション間余白を均等にする場合 */
#section-layout[data-equal] {
    display: flex;
    flex-direction: column;
    gap: var(--section-space) 0;
}

/* セクション間余白を個別にする場合のデフォルト値 */
#section-layout:not([data-equal]) .section:not(:last-child) {
    margin-bottom: var(--section-space);
}

/* セクション 背景有 */
.section-bg {
    padding: var(--section-space) 0;
}

.inner {
    width: 100%;
    max-width: var(--inner-max-width);
    padding: 0 var(--inner-padding);
    margin: 0 auto;
}


/* 見出し */
#mainvisual .page-group-title {
    font-size: clamp(var(--rem20px), 4.839vw, var(--rem59px));
    line-height: normal;
    letter-spacing: 0.1em;
    text-box-trim: trim-start; /* 上側の余白をトリミング */
    text-box-edge: cap alphabetic; /* 大文字の高さに合わせる */
}
#mainvisual .page-group-title-sub {
    font-weight: 500;
    font-size: var(--rem20px);
    margin-bottom: 24px;
    line-height: normal;
}
h1.page-title {
    font-weight: bold;
    font-size: var(--rem48px);
    line-height: 140%;
}
.page-title-sub {
    margin-top: 12px;
    line-height: 200%;
}
h2.sec-title {
    font-weight: bold;
    font-size: clamp(var(--rem20px), 2.43vw, var(--rem30px));
    line-height: normal;
}
h3.block-title {
    font-weight: bold;
    font-size: clamp(var(--rem18px), 1.94vw, var(--rem24px));
    line-height: 160%;
}

/* 記事詳細（フリー投稿）はタイトルが長くなりやすいため少し小さく */
#page-news h1.page-title,
#page-blog h1.page-title {
    font-size: var(--rem36px);
}

p {}
img {
    max-width: 100%;
    height: auto;   
}
svg {
    max-width: 100%;
    height: auto;    
}
span {  
    font-weight: inherit;
}
span.br {  
    display: inline-block;
}
a, button, [role="button"] {
}

/* フォーカス時 アウトライン ※forWA */
/* [data-wa] a:focus-visible, [data-wa] button:focus-visible, [data-wa] [role="button"]:focus-visible, [data-wa] summary:focus-visible {
    border-radius: 4px;
    outline: solid 2px var(--common-color-focus);
    outline-offset: 1px;
} */
/* [data-wa] { */
    a:focus-visible, summary:focus-visible {
        border-radius: 4px;
        outline: solid 2px var(--common-color-focus);
        outline-offset: 1px;
    }
    button:focus-visible, .parts-btn:focus-visible, .hamburger:focus-visible .hamburger-bar {
        border-radius: 4px;
        outline: solid 2px var(--common-color-button-focus);
        outline-offset: -2px;
    }
/* } */

a[href^="tel:"] {
    pointer-events: none;
}

/* 外部サイトリンク アイコン ※forWA（非WA時も利用する場合は[data-wa]を削除） */
[data-wa] a[target="_blank"]::after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 14px;
    background-image: url(../images/common/icon-link-ext.svg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 12px auto;
    margin-left: 4px;
}
/* 外部サイトリンク アイコン ※forWA（非WA時も利用する場合は[data-wa]を削除） */
[data-wa] .bg-dark a[target="_blank"]::after {
    background-image: url(../images/common/icon-link-ext-white.svg);
}

strong {
    font-weight: bold;
    color: var(--common-color-accent);
}
.attention {
    font-size: var(--rem12px);
    line-height: 140%;
    color: var(--common-color-attention);
}
.notice {
    font-size: var(--rem12px);
    line-height: 140%;
}
iframe {
    width: 100%;
}
table {
    border-top: solid 1px var(--common-color-border);
}
table :is(th, td) {
    padding: 12px 8px;
    border-bottom: solid 1px var(--common-color-border);
}

/* 読み上げ専用（別タブリンク等） ※forWA
---------------------------------------- */
[data-wa] .visually-hidden {
    position: fixed !important;
    /* keep it on viewport */
    top: 0px !important;
    left: 0px !important;
    /* give it non-zero size, VoiceOver on Safari requires at least 2 pixels
        before allowing buttons to be activated. */
    width: 4px !important;
    height: 4px !important;
    /* visually hide it with overflow and opacity */
    opacity: 0 !important;
    overflow: hidden !important;
    /* remove any margin or padding */
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    /* ensure no other style sets display to none */
    display: block !important;
    visibility: visible !important;
}

/*============================================================
 ブロックスキップ ※forWA
*============================================================*/
[data-wa] #skipButton {
    display: block;
	width: calc(100% - (var(--inner-padding) * 2));
	max-width: 560px;
	padding: 18px 0 14px 0;
	border-radius: 0 0 8px 8px;
	background-color: var(--common-color-black);
	color: var(--common-color-white);
	font-weight: 500;
	line-height: 100%;
	text-align: center;
	text-decoration: underline;

	position: fixed;
	top: -100%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 999999;
}
#skipButton:focus-visible {
	top: 0;
}
#blockskip-content {
    position: absolute;
    left: -100%;
}

/*============================================================
 メインビジュアル(下層)
*============================================================*/
/* 基本
---------------------------------------- */
.page-lower #mainvisual {
    padding-top: 50px;
    min-height: 200px;
    background-image: url(../images/common/lower-mainvisual-bg.svg);
    background-repeat: no-repeat;
    background-position: bottom -4px right;
    background-size: min(55.8vw, 692px) auto;
}
.page-lower #mainvisual .inner {
    padding: 0 40px;
}
/* .page-lower #mainvisual .block-meta {
    
} */

/*============================================================
 パンくずリスト
*============================================================*/
/* TOPページでは非表示
---------------------------------------- */
#page-top #breadcrumb {
    display: none;
}

/* 下層ページでは表示
---------------------------------------- */
#breadcrumb {
    height: 40px;
    align-content: center;
    background-color: #F7F7F7;
}
#breadcrumb .block-wscroll .block-wscroll-inner {
    padding: 8px 16px 16px 0;
    /* padding: 8px var(--inner-padding) 16px 0; */
}
#breadcrumb .bread-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 0 16px;
    padding: 8px 0;
}

/* ※forWA */
[data-wa] #breadcrumb .bread-label {
    padding: 8px 10px;
    background-color: #f1f1f1;
    border-radius: 2px;
    font-size: var(--rem14px);
    line-height: 100%;
}
#breadcrumb ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 10px;
    font-size: var(--rem16px);
    line-height: 160%;
}
#breadcrumb li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}
#breadcrumb li > * {
    font-size: 14px;
    line-height: 160%;
    color: #A3A3A3;
}
#breadcrumb li a {
    /* text-decoration-line: underline; */
}
/* TOPがアイコンでテキストも必要な場合 */
#breadcrumb li:first-child a {
    padding-left: 20px;
    background-image: url(../images/common/icon-bread-home.svg);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 12.5px auto;
}
#breadcrumb li:last-child > * {
    color: var(--common-color-text);
}

/* セパレーター(テキストの場合) */
#breadcrumb li:not(:last-child)::after {
    content: "/";
    display: inline-block;
    line-height: 100%;
}
/* セパレーター(画像の場合) */
/* #breadcrumb li:not(:last-child)::after {
    content: "";
    display: inline-block;
    width: 8px;
    height: 12px;
    background-image: url(../images/common/icon-bread-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 8px auto;
} */

/*============================================================
 SNSシェアブロック関連
*============================================================*/
/* クリップボードコピー用メッセージ
---------------------------------------- */
#clipbord-msg {
    width: 100%;
    position: fixed;
    bottom: -190px;
    left: 0;
    z-index: 999999;
	-webkit-transition: bottom 0.5s;
    transition: bottom 0.5s;
}
#clipbord-msg .msg {
    width: fit-content;
    padding: 12px 32px;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 100px;
    letter-spacing: 0.04em;
    color: #fff;
    margin: 0 auto;
}
#clipbord-msg.copySuccess,
#clipbord-msg.copyError {
    bottom: 56px;
}

/* SNSシェアセクション
---------------------------------------- */
#sec-sns-share {
}

/* SNSシェアブロック
---------------------------------------- */
.block-sns-share {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 32px;
}
.block-sns-share .label {
    font-weight: 600;
    font-size: var(--rem16px);
    line-height: 160%;
    /* letter-spacing: 0.64em; */
}
.block-sns-share .url-copy-clipbord {
    width: 48px;
    height: 48px;
    background-color: transparent;
    padding: 0;
    border-radius: 100%;
    position: relative;
    margin-right: 33px;
}
.block-sns-share .url-copy-clipbord::after {
    content: "";
    display: block;
    width: 1px;
    height: 24px;
    background-color: #B7B4AD;
    position: absolute;
    top: 12px;
    right: -33px;
}
.block-sns-share .list-sns {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}
.block-sns-share .list-sns a {
    display: block;
    border-radius: 100%;
}
.block-sns-share .list-sns a::after {
    display: none;
}

/*============================================================
 サイドバー
*============================================================*/
.sidebar-category .label {
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 40px;
}
.sidebar-category .term-list,
.sidebar-category .term-list .list {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.sidebar-category .term-list .list .item {
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: #8A8A8A;
}
.sidebar-category .term-list .list .item.current {
    color: var(--common-color-black);
}

/*============================================================
 共通ブロック
*============================================================*/
/* 要素幅超スクロール
---------------------------------------- */
.block-wscroll {
    width: calc(var(--common-vw) - ((var(--common-vw) - 100%) / 2));
    overflow-x: auto;
}
.block-wscroll .block-wscroll-inner {
    width: max-content;
    padding: 4px 16px 16px 4px;
}
.block-wscroll .block-wscroll-inner > * {
    width: auto;
    /* white-space: nowrap; */
}

/* ホバー時img拡大
---------------------------------------- */
a[data-image-effect="scale"] .image {
    overflow: hidden;
}
a[data-image-effect="scale"] .image img {
    transform: scale(1);
    transition: .3s ease-in-out;
}
a[data-image-effect="scale"]:hover .image img {
    transform: scale(1.2);
}

/* メタ
---------------------------------------- */
.block-meta {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 8px 16px;
}
.block-meta .category-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 4px;
}
.block-meta .category-list .category {
    /* height: 30px; */
    padding: 2px 10px;
    align-content: center;
    background-color: var(--common-color-dark-gray);
    font-weight: 500;
    font-size: 15px;
    line-height: 140%;
    color: var(--common-color-white);
}
.block-meta .label-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 4px;
}
.block-meta .label-list .label {
    padding: 2px 10px;
    align-content: center;
    background-color: var(--common-color-dark-gray);
    font-weight: 500;
    font-size: 15px;
    line-height: 140%;
    color: var(--common-color-white);
}
.block-meta .posted-date {
    font-size: var(--rem12px);
    line-height: 160%;
}

/* カード
---------------------------------------- */
/* 基本 */
.block-card {
    display: flex;
    flex-wrap: wrap;
    --gap: 20px;
    --col: 3;
    gap: 48px var(--gap);
}
.block-card .item {
    display: flex;
    padding-bottom: 30px;
    flex-direction: column;
    width: calc((100% - var(--gap) * (var(--col) - 1)) / var(--col));
    overflow: hidden;
    background-color: #fff;
    position: relative;
}
.block-card .item .image {
    width: 100%;
    aspect-ratio: 1;
}
.block-card .item .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.block-card .item .info {
    flex: 1;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}
.block-card .item .info .title {
    font-weight: bold;
    font-size: var(--rem18px);
}
.block-card .item::after {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background-color: var(--common-color-black);
    background-image: url(../images/common/icon-card-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
}

/* 要素幅超スクロールのカード一覧 */
.block-wscroll-inner .block-card .item {
    width: calc((var(--common-inner-base-width) - var(--gap) * (var(--col) - 1)) / var(--col));
}

/* リスト
---------------------------------------- */
.block-list {
    display: flex;
    flex-direction: column;
}
.block-list .item {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 8px 30px;
    padding: 30px 0;
    border-bottom: solid 1px #D7D5D5;
}
.block-list .item:first-child {
    border-top: solid 1px #D7D5D5;
}
.block-list .item .item-date {
    width: 72px;
    color: #7e7e7e;
}
.block-list .item .item-title {
    flex: 1;
}
.block-list .item .item-title a {
    color: #347ABE;
}
.block-list .item .item-title a:hover {
    text-decoration: underline;
    text-underline-offset: 8px
}

/* アプリモック
---------------------------------------- */
.sec-app {
    padding: 116px 0 48px 0;
    background-image: url(../images/common/app-bg.webp);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    color: var(--common-color-white);
    margin-bottom: 150px;
    position: relative;
}
.sec-app::after {
    content: "";
    display: block;
    width: 100%;
    height: min(26.25vw, 378px);
    background-color: #353434;
    position: absolute;
    bottom: 0;
    left: 0;
}
.sec-app .inner {
    position: relative;
    z-index: 20;
}

.block-app-mock .mock-main {
    width: fit-content;
    margin: 0 auto 100px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 40px 80px;
}
.block-app-mock .mock-main .info {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.block-app-mock .mock-main .info .block-title {
    font-weight: 500;
    font-size: 32px;
    line-height: 180%;
    text-align: left;
    margin-bottom: 0;
}
.block-app-mock .mock-main .info .block-title span {
    font-weight: bold;
    font-size: 32px;
    line-height: 180%;
}
.block-app-mock .mock-main .info .block-lead {
    font-size: 20px;
    line-height: 160%;
}
.block-app-mock .mock-main .info .app-dl {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.block-app-mock .mock-main .info .app-dl .app {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}
.block-app-mock .mock-main .info .notice {
    font-size: 12px;
    line-height: 160%;
}
.block-app-mock .mock-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px 100px;
    counter-reset: mock-list-number 0;
}
.block-app-mock .mock-list .mock {
    display: flex;
    flex-direction: column;
    gap: 30px 40px;
    width: 250px;
    counter-increment: mock-list-number 1;
    position: relative;
}
.block-app-mock .mock-list .mock::before {
    content: counter(mock-list-number, decimal-leading-zero);
    display: block;
    width: 66px;
    height: auto;
    aspect-ratio: 1;
    border-radius: 100%;
    background-color: #7F7F7F;
    font-family: var(--common-font-family-poppins);
    font-size: 34px;
    line-height: 66px;
    letter-spacing: 0.1em;
    text-align: center;
    position: absolute;
    top: -26px;
    left: -23px;
    z-index: 10;
}
.block-app-mock .mock-list .mock .info {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.block-app-mock .mock-list .mock .info .catch {
    font-weight: 500;
    font-size: 19px;
    line-height: 180%;
}
.block-app-mock .mock-list .mock .info .lead {
    font-size: 14px;
    line-height: 180%;
}

/*============================================================
 共通セクション
*============================================================*/
/* カテゴリ選択
---------------------------------------- */
#sec-select-term {
    margin-bottom: 56px;
}
.block-select-term {
    padding: 16px;
    background-color: var(--common-color-background1);
    border-radius: 8px;
}
.block-select-term .term-layout {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    width: fit-content;
    margin: 0 auto;
}
.block-select-term .list-all .item:first-child {
    padding-right: 24px;
    border-right: solid 1px #878787;
}

.block-select-term .list-term {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 24px;
}
.block-select-term .list .item {
    font-size: var(--rem16px);
    line-height: 100%;
}
.block-select-term .list .item.current {
    font-weight: bold;
    color: var(--common-color-accent);
}




/*============================================================
 ページング
*============================================================*/
/* ORG_echoPageNavi使用時
---------------------------------------- */
.pagination {
    margin-top: 56px;
}
.pagination .page-numbers {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: fit-content;
    margin: 0 auto;
    gap: 16px;
}
.pagination .page-numbers li > * {
    display: block;
    width: 32px;
    height: 32px;
    box-sizing: border-box;
    font-size: var(--rem12px);
    line-height: 32px;
    text-align: center;
}
.pagination .page-numbers li > a {
    background-color: var(--common-color-background1);
    border-radius: 2px;
}
.pagination .page-numbers li > .current {
    background-color: transparent;
    font-weight: bold;
    color: var(--common-color-accent);
}
.pagination .page-numbers li > a.prev img,
.pagination .page-numbers li > a.next img {
    display: none;
}
.pagination .page-numbers li > a.prev,
.pagination .page-numbers li > a.next {
    width: 48px;
    height: 48px;
    border: solid 2px var(--common-color-text);
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px auto;
    color: var(--common-color-text);
    border-radius: 100%;
}
.pagination .page-numbers li > a.prev {
    background-image: url(../images/common/icon-pagination-prev.svg);
}
.pagination .page-numbers li > a.next {
    background-image: url(../images/common/icon-pagination-next.svg);
}
.pagination .page-numbers li > *.page-numbers.dots {
    width: fit-content;
    background-color: transparent;
}

/*============================================================
 記事 目次
*============================================================*/
.block-post-content #ez-toc-container {
    padding: 24px;
    background-color: var(--common-color-background1);
    border-radius: 8px;
}
.block-post-content #ez-toc-container .ez-toc-title {
    font-size: var(--rem12px);
    line-height: 100%;
    color: #B4B4B4;
    padding-bottom: 12px;
    border-bottom: solid 1px #DBDBDB;
    margin-bottom: 16px;
}
.block-post-content #ez-toc-container .ez-toc-list {
    list-style: none;
    padding: 0;
    background-color: unset;
    margin: 0;
}
.block-post-content #ez-toc-container .ez-toc-list li {
    list-style: none;
    font-size: var(--rem12px);
    line-height: 150%;
    text-decoration-line: underline;
    margin: 0;
}
.block-post-content #ez-toc-container .ez-toc-list li:last-child {
    margin-bottom: 0;
}
.block-post-content #ez-toc-container .ez-toc-list li a {
    font-weight: normal;
    color: var(--common-color-text);
    padding: 0;
}

/*============================================================
 パターン
*============================================================*/
/* パターン デフォルト調整
---------------------------------------- */
/* 縦積みブロック */
/* .block-post-content .wp-block-group-is-layout-flex.is-vertical {
    flex-wrap: unset;
    align-items: unset;
    flex-direction: column;
}
.block-post-content .wp-block-group .wp-block-group-is-layout-flex.is-vertical {
    gap: 16px;
} */

/* 横並びブロック */
.block-post-content .wp-block-group-is-layout-flex {
    /* flex-wrap: wrap; */
    /* align-items: flex-start; */
}

/* パターン（セクション）
---------------------------------------- */
/* 標準セクション */
.block-post-content .inner .pattern-section {
    display: flex;
    flex-direction: column;
    gap: 32px !important;
}

/* パターン（ブロック）
---------------------------------------- */
/* 背景色付きブロック */
.block-post-content .inner .pattern-section .pattern-block-bgcolor {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 16px;
    border-radius: 16px;
    background-color: var(--common-color-background1);
}

/* 定義リスト */
.block-post-content .inner .pattern-section .pattern-block-dl {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.block-post-content .inner .pattern-section .pattern-block-dl .row {
    padding-bottom: 16px;
    border-bottom: solid 1px #dcdcdc;
    gap: 8px 24px;
}
.block-post-content .inner .pattern-section .pattern-block-dl .row .label {
    font-weight: bold;
}
.block-post-content .inner .pattern-section .pattern-block-dl .row .data {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
/* 画像+情報 */
.block-post-content .inner .pattern-section .pattern-block-image-info {
    gap: 16px 64px;
}
.block-post-content .inner .pattern-section .pattern-block-image-info .image {
}
.block-post-content .inner .pattern-section .pattern-block-image-info .image img {
    max-width: unset;
    width: 100%;
    border-radius: 16px;
}
.block-post-content .inner .pattern-section .pattern-block-image-info .info {
    flex: 1;
    gap: 16px;
}
/* 複数列(共通) */
.block-post-content .inner .pattern-section .pattern-block-flex {
    gap: 64px;
}
.block-post-content .inner .pattern-section .pattern-block-flex:has(> :nth-child(3)) {
    gap: 48px;
}
.block-post-content .inner .pattern-section .pattern-block-flex:has(> :nth-child(4)) {
    gap: 24px;
}
.block-post-content .inner .pattern-section .pattern-block-flex > * {
    flex: 1;
}
.block-post-content .inner .pattern-section .pattern-block-flex img {
    max-width: unset;
    width: 100%;
    border-radius: 16px;
}
/* ボタンリスト */
.block-post-content .inner .pattern-section .pattern-block-btn-list {
    margin: 0;
    gap: 24px;
}
.block-post-content .inner .pattern-section .pattern-block-btn-list .wp-block-button__link {
    display: block;
    box-sizing: border-box;
    width: fit-content;
    min-width: 208px;
    height: auto;
    min-height: 56px;
    padding: 8px 24px;
    align-content: center;
    background-color: transparent;
    border: solid 2px var(--common-color-black);
    border-radius: 8px;
    margin: 0;
    font-weight: bold;
    font-size: var(--rem16px);
    line-height: 26px;
    color: var(--common-color-text);
    text-align: center;
    transition: background-color 0.3s;
    /* background-image: url(../images/common/icon-btn-arrow.svg);
    background-repeat: no-repeat;
    background-position: center right 8px;
    background-size: 16px auto; */
}
.block-post-content .inner .pattern-section .pattern-block-btn-list .wp-block-button__link:hover {
    background-color: var(--common-color-black);
    /* background-image: url(../images/common/icon-btn-arrow-white.svg);
    background-repeat: no-repeat;
    background-position: center right 8px;
    background-size: 16px auto; */
    color: var(--common-color-white);
}

/* パターン（アイテム）
---------------------------------------- */
/* 注釈 */
.block-post-content .inner .pattern-section .pattern-item-notice {
    font-size: var(--rem12px);
    line-height: normal;
    color: var(--common-color-notice);
}

/*============================================================
 記事本文ブロック
*============================================================*/
/* 余白調整
---------------------------------------- */
.block-post-content .inner {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
/* .block-post-content {
}

.block-post-content .inner > *:first-child {
    margin-top: 0;
} */

/* 見出し
---------------------------------------- */
.block-post-content h2 {
    font-weight: 700;
    font-size:var(--rem28px);
    line-height: 150%;
}
.block-post-content h3 {  
    font-weight: bold;
    font-size: var(--rem20px);
    line-height: 150%;  
}

/* 連番リスト・箇条書きリスト 共通
---------------------------------------- */
.block-post-content :is(ul, ol) {
    --gap: 16px;
}
.block-post-content :is(ul, ol) :is(ul, ol) {
    --gap: 8px;
    margin-top: 8px;
}

/* 箇条書きリスト
---------------------------------------- */
.block-post-content ul {
    display: flex;
    flex-direction: column;
    gap: var(--gap);
    list-style-type: disc;
    margin-left: 1em;
}
.block-post-content ul li {
    list-style-type: disc;
    margin-left: 0.6em;
}
/* 連番リスト
---------------------------------------- */
.block-post-content ol {
    display: flex;
    flex-direction: column;
    gap: var(--gap);
    list-style: decimal;
    margin-left: 0.6em;
    /* margin-bottom: 16px; */
}
.block-post-content ol li {
    list-style: decimal;
    padding-left: 0.4em;
    margin-left: 0.6em;
}

/* 段落
---------------------------------------- */
.block-post-content p {
    /* margin-bottom: 16px; */
}
.block-post-content :is(p, li) a {
    text-decoration: underline;
    color: #0460AB;
}
.block-post-content strong {
    font-weight: bold;
}
/* 画像
---------------------------------------- */
.block-post-content figure {   
    text-align: center; 
    line-height: 0;
}
.block-post-content figure img {
    border-radius: 6px;
}
.block-post-content figure figcaption { 
    font-size: var(--rem12px);
    line-height: 140%;
    color: var(--common-color-notice);
    margin: 8px 0 0 0;
}


/*============================================================
 CTA
*============================================================*/
/* ページ誘導
---------------------------------------- */
.cta-induction {
    min-height: 1118px;
    padding-bottom: 300px;
    background-color: var(--common-color-background2);
    position: relative;
}
.cta-induction::after {
    content: "";
    display: block;
    width: 100%;
    height: 71.7%;
    background-image: url(../images/common/cta-induction-bg-typo.webp),url(../images/common/cta-induction-bg.webp);
    background-repeat: no-repeat;
    background-position: bottom center, top center;
    background-size: 100% auto, cover;
    position: absolute;
    bottom: 0;
}
.cta-induction .info {
    width: calc(100% - 40px);
    max-width: 1130px;
    background-color: var(--common-color-background1);
    padding: 60px 50px;
    color: var(--common-color-white);
    margin: 0 auto;
    position: relative;
    z-index: 10;
}
.cta-induction .catch {
    font-size: 32px;
    line-height: normal;
    text-align: center;
    margin-bottom: 28px;
}
.cta-induction .lead {
    font-size: 14px;
    line-height: normal;
    text-align: center;
    margin-bottom: 60px;
}
.cta-induction .btn-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 40px;
    margin-bottom: 60px;
}
.cta-induction .btn-list .item {
    flex: 1;
    border-radius: 6px;
    overflow: hidden;
}
.cta-induction .btn-list .item .image .img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.cta-induction .btn-list .item .parts-btn {
    --width: 100%;
    --max-width: unset;
    --min-width: unset;
}
.cta-induction .btn-sensor-device {
    --min-width: 720px;
}

/*============================================================
 モーダル
*============================================================*/
/* base
---------------------------------------- */
.dialog {
    --duration: 0.3s;
    --scale: 0.6;
    transition:
        display var(--duration) allow-discrete,
        overlay var(--duration) allow-discrete,
        opacity var(--duration),
        scale var(--duration);
    /* 非表示時 */
    opacity: 0;
    scale: var(--scale);
    /* 装飾 */
    background-color: transparent;
    width: 100%;
    max-width: min(1000px, calc(100% - 40px));
    padding: 0;
    border: 0;
    inset: 0;
    /* （Safari 18.6）閉じるときも上下中央を維持するために指定 */
    position: fixed;
    overflow: visible;
}
/* 出現後（表示時） */
.dialog[open] {
    opacity: 1;
    scale: 1;
}
/* 出現前（非表示時） */
@starting-style {
    .dialog[open] {
        opacity: 0;
        scale: var(--scale);
    }
}
.dialog .dialog__inner {
    /* padding: 0 48px; */
    position: relative;
    height: 100%;
}
.dialog .dialog__close-button {
    width: 38px;
    height: 38px;
    position: absolute;
    right: -48px;
    top: 0;
    border-radius: 50%;
    background-image: url(../images/common/icon-dialog-close.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px;
}
.dialog .dialog__content {
    height: 100%;
}
/* 背景 */
.dialog::backdrop {
    background-color: rgb(0 0 0 / 70%);
    opacity: 0;
    transition: opacity var(--duration);
}
.dialog[open]::backdrop {
    opacity: 1;
}
@starting-style {
    .dialog[open]::backdrop {
        opacity: 0;
    }
}

/* 動画用
---------------------------------------- */
.dialog[data-type="video"] {
    max-width: min(800px, calc(100% - 40px));
    max-height: min(568px, calc((100vw - 40px) / 16 * 9 + 150px));
    height: calc(100dvh - 120px);
}
.dialog[data-type="video"] .dialog__content {
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}
.dialog[data-type="video"] .dialog__title {
    font-weight: 500;
    font-size: 24px;
    line-height: 140%;
    color: var(--common-color-white);
    text-align: center;
    flex-shrink: 0;
}
.dialog[data-type="video"] .dialog__video {
    flex: 1;
    text-align: center;
    height: min(450px, 80dvh);
    aspect-ratio: 16 / 9;
    min-height: 0vw;
}
.dialog[data-type="video"] .dialog__video iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 16/9;
}
@media (orientation: portrait){
    .dialog[data-type="video"] .dialog__video iframe {
        width: 100%;
        height: auto;
    }
}
.dialog[data-type="video"] .dialog__lead {
    font-size: 16px;
    line-height: 140%;
    color: var(--common-color-white);
    text-align: center;
    flex-shrink: 0;
}

@media (orientation: landscape) and (max-height: 700px) {
    .dialog {
        height: min(680px, calc(90dvh - 60px));
    }
    .dialog[data-type="video"] .dialog__content {
        flex-wrap: wrap;
    }
}

@media (orientation: landscape) and (max-height: 450px) {
    .dialog[data-type="video"]  {
        height: calc(100dvh - 40px);
    }
}

/* スライダー用
---------------------------------------- */
.dialog[data-type="slider"] {
    height: calc(100vh - 120px);
    max-height: 480px;
}
.dialog[data-type="slider"] .dialog__close-button {
    right: -48px;
    top: -48px;
}
.dialog[data-type="slider"] .dialog__slide {
    height: 100%;
}
.dialog[data-type="slider"] .dialog__slide .dialog-swiper {
    width: 100%;
    height: 100%;
}

.dialog[data-type="slider"] .dialog__slide .dialog-swiper .swiper-slide {
    background-color: #fff;
    padding: 40px;
    overflow: auto;
}

.dialog[data-type="slider"] .dialog__slide .dialog-swiper .swiper-button-prev:after,
.dialog[data-type="slider"] .dialog__slide .dialog-swiper .swiper-button-next:after {
    content: none;
}

.dialog[data-type="slider"] .dialog__slide .dialog-swiper .swiper-button-next,
.dialog[data-type="slider"] .dialog__slide .dialog-swiper .swiper-button-prev {
    background-image: none;
    width: 38px;
    height: 38px;
    border-radius: 100%;
    background-color: #fff;
}

.dialog[data-type="slider"] .dialog__slide .dialog-swiper .swiper-button-next {
    right: -80px;
}

.dialog[data-type="slider"] .dialog__slide .dialog-swiper .swiper-button-prev {
    left: -80px;
}

.dialog[data-type="slider"] .dialog__slide .dialog-swiper .swiper-button-next img,
.dialog[data-type="slider"] .dialog__slide .dialog-swiper .swiper-button-prev img {
    width: 16px;
    height: auto;
}


/*============================================================
 システムエラー　404
*============================================================*/
#page-system-error #sec-system-error {
    height: max(600px, calc(var(--common-vh) - var(--common-footer-height) - 64px));
    padding: 96px 0 0 0;
    text-align: center;
    background-color: #fff;
    border-radius: 4px;
}

#page-system-error #sec-system-error .system-error-num {
    font-weight: 900;
    font-size: var(--rem120px);
    line-height: 100%;
    letter-spacing: 0.04em;
    margin-bottom: 24px;
}

#page-system-error #sec-system-error .system-error-sts {
    font-weight: bold;
    font-size: var(--rem32px);
    line-height: 180%;
    margin-bottom: 24px;
}

#page-system-error #sec-system-error .system-error-lead {
    margin-bottom: 56px;
}
#page-system-error #sec-system-error .parts-btn {
    margin: 0 auto;
}


/*============================================================
 footer
*============================================================*/
#site-footer {
}

/* 理念
---------------------------------------- */
#site-footer .philosophy {
    padding: 150px 0;
}
#site-footer .philosophy .inner {
    max-width: 788px;
    display: flex;
    flex-direction: column;
    gap: 50px 0;
}
#site-footer .philosophy .philosophy-logo {
    text-align: center;
}
#site-footer .philosophy .catch {
    font-weight: 500;
    font-size: 35px;
    line-height: normal;
    text-align: center;
}
#site-footer .philosophy .lead {
    font-size: 18px;
    line-height: 180%;
}
#site-footer .philosophy .text-link {
    font-weight: bold;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 0 20px;

}
#site-footer .philosophy .text-link::after {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    background-image: url(../images/common/icon-link-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px auto;
}

/* 公式SNS
---------------------------------------- */
#site-footer .official-sns {
    padding-bottom: 40px;
}
#site-footer .official-sns .label {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 30px;
}
#site-footer .official-sns .block-sns-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 60px;
}

/* 写真
---------------------------------------- */
#site-footer .photos {
    width: 100%;
    overflow: hidden;
}
#site-footer .photos .image-list {
    display: flex;
    width: max-content;
    position: relative;
    left: 50vw;
    transform: translateX(-50%);
}
#site-footer .photos .image-list .item {
    width: 320px;
}

/* メニューリスト
---------------------------------------- */
/* #site-footer #fnav .menu-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
    margin-bottom: 24px;
}
#site-footer #fnav .menu-list .label-sub {
    display: block;
    padding-top: 4px;
}
#site-footer #fnav .menu-list .sub-menu-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin-top: 8px;

    max-width: 300px;
    font-weight: bold;
    font-size: var(--rem14px);
    line-height: 220%;
} */

/* Copyright
---------------------------------------- */
#site-footer .footer-bottom {
    height: 100px;
    padding: 0 40px;
    align-content: center;
    background-color: var(--common-color-black);    
}
#site-footer .footer-bottom .layout {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
#site-footer .footer-bottom .footer-logo {
}
#site-footer .footer-bottom .copyright {
    font-size: var(--rem14px);
    line-height: 180%;
    color: var(--common-color-white);
}


/*============================================================
 仮納品暫定措置（非公開対応）　正規設定は必ず元の場所に書くこと
*============================================================*/
/* 共通部品
---------------------------------------- */
/* 地域に合わせた計画立案から運用まで
最適なソリューションをカタチにします */
.cta-induction .lead {
    display: none !important;
}
.cta-induction .catch {
    margin-bottom: 60px !important;
}
@media screen and (max-width: 767px) {
    .cta-induction .catch {
        margin-bottom: 20px !important;
    }
}
/* トップページ
---------------------------------------- */
/* MITSUHAセクション（左右スライドキャプション） */
#page-top #sec-mitsuha .visual-list .visual .caption {
    display: none !important;
}
/* MITSUHAセクション（リード文+キャッチ調整） */
#page-top #sec-mitsuha .info .sec-lead {
    display: none !important;
}
#page-top #sec-mitsuha .info .sec-catch {
    margin-bottom: 60px !important;
}
@media screen and (max-width: 767px) {
    #page-top #sec-mitsuha .info .sec-catch {
        margin-bottom: 20px !important;
    }
}

/* 導入までの流れページ
---------------------------------------- */
/* 導入部（リード文+キャッチ調整） */
#page-flow #sec-intro .sec-lead {
    display: none !important;
}
#page-flow #sec-intro .sec-catch {
    margin-bottom: 0 !important;
}
